.Index {
	font: 9pt arial;
	width			: 100%;
}
.Index TD {
}
.Index A {
	text-decoration : none;
	color			: #000033;
}
.Index A:hover {
	text-decoration : none;
	color			: #0000ff;
}

.Indexheader {
	color			: ffffff;
	background-color: #082888;
	font-weight		: bold;
}
.Indexfirst {
	color			: black;
	background-color: #ffff99;
}
.IndexrowOdd {
	background-color: #ffffff;
}
.IndexrowEven {
	background-color: #eeefff;
}
.Details {
	font: 	9pt arial;
	width			: 100%;
	padding			: 0 0 0 0;
	margin			: 0 0 0 0;
	border-collapse: collapse;
}
.Details TD {
	padding			: 0 0 0 0;
	margin			: 0 0 0 0;
	border: 1px solid black;

}
.Detailsheader TD {
	background-color: #082888;
	/*border-top		: 1 solid #000033;
	border-bottom	: 1 solid #000033;*/
	font-family		: Verdana;
	font-size		: 14px;
	font-weight		: bold;
	text-align		: center;
	margin-top		: -1;
	height			: 27;
	color: white;
}
.Detailheader, .Detailheader TD {
	background-color: #ceceef;
	font-size		: 10px;
	font-weight		: bold;
	text-align		: center;
}

.submenu A {
	display: block;
	background-color: #f0f0f0;
	color: black;
	text-decoration: none;
	text-align: center;
	padding: 2px;
	font-size: 1em;
	font-weight: bold;
}

.submenu A:hover {
	color: white;
	background-color: #ED1C24;
}

.cur {
	color: white;
	background-color: #ED1C24;
}